/**
 * My Title
 * No description provided (generated by Swagger Codegen https://github.com/swagger-api/swagger-codegen)
 *
 * OpenAPI spec version: 1.0.0
 * 
 *
 * NOTE: This class is auto generated by the swagger code generator program.
 * https://github.com/swagger-api/swagger-codegen.git
 * Do not edit the class manually.
 */
package io.swagger.client.models

import io.swagger.client.models.AssociatedAccount
import io.swagger.client.models.Device
import io.swagger.client.models.RegisteredEvent

/**
 * 
 * @param event 
 * @param sessionID 
 * @param associatedAccount 
 * @param device 
 */
data class EventSummary (

    val event: RegisteredEvent,
    val sessionID: kotlin.String,
    val associatedAccount: AssociatedAccount? = null,
    val device: Device
) {
}